Subject: MN: Week Extension Vagueness

From: Kevan Davis <c94kd@d...>
Date: Wed, 24 Jun 1998 11:42:21 +0100 (BST)

Just a note to tell you not to hold your collective breaths for any
Week-End stuff today - the crucial Mornomic files lay scattered
between my university account and the Nottingham-based PC I sit
typing at now; thanks to De Montfort's policy on such things, I
can't dial in and fetch the necessary emails - unless I can get hold
of my housemates and persuade them to trudge in and forward the
necessary, the Week-End stuff won't be ready until the morrow.

Sorry about this; the past week or so has been rather haphazard and
disorganised, and it's taken a bit of a toll on my Speakerdom. Bear
with me.

Kevan

--
Kevan Davis - c94kd@d... - http://www.cms.dmu.ac.uk/~c94kd - UIN:5998366
"Ain't got a plan on paper, of a daring little caper;
you know I wouldn't want to wet your eyes."
-- David Devant and his Spirit Wife, "I'm Not Even Going To Try"